Port-alpha archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Old AlphaPC164 firmware

I recently happened to read a note in the freebsd handbook that it (supposedly)
is possible to fix the problem with SRM forgetting its variables and emitting
"ERROR: ISA table corrupt!" by flashing a 4.x firmware and then upgrading to
5.x, however there doesn't seem to exist old versions on hp's ftp.

My question is then, would anyone here happen to be sitting on older firmware?


Staffan Thomén - ADB3 455F 10D5 86D1 78D6  048D 11BB D66E 7C7E 2EF8

Attachment: pgpebaeJme63A.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index